<?php

/**
 * Render homepage sections.
 */
function dark_fitness_homepage_sections() {
	$dark_fitness_homepage_sections = array_keys( dark_fitness_get_homepage_sections() );

	foreach ( $dark_fitness_homepage_sections as $dark_fitness_section ) {
		require get_template_directory() . '/sections/' . $dark_fitness_section . '.php';
	}
}